The master branch has no content

Look at the c7 branch if you are working with CentOS-7, or the c4/c5/c6 branch
for CentOS-4, 5 or 6. If you find this file in a distro specific branch, it 
means that no content has been checked in yet

More information on how these git repositories are setup, is available at 
http://wiki.centos.org/Sources
